Can't install Go plugin

Hi! I have last PyCharm 2019.1.3 and i can't install Go plugin. I can't find it in marketplace in PyCharm.

When i try to install corresponding version from disk, i see error after restart "Not loaded. The required plugin com.intellij.modules.go-capable is disabled". How can i install go plugin?

1 comment
Comment actions Permalink

Hi, the Go plugin: https://plugins.jetbrains.com/plugin/9568-go/

... is unfortunately not supported by PyCharm. You will need to use IDEA for that.

There is also a similar third-party plugin: https://plugins.jetbrains.com/plugin/5047-go-language-golang-org-support-plugin/

... but it was deprecated and is not supported anymore.

1

Please sign in to leave a comment.